<div class="page">
    <div class="row">
        <div class="left">
            <div class="col-md-6">
                <h2 class="section-header"><span data-translate="NOTES"></span></h2>
            </div>
        </div>

    </div>
    <div class="row col-md-12" ng-include="'events/notes/editNote.html'">
    </div>

</div>